[BaseSetting]
SavePath=E:\工作目录\待转移
AddFilesPath=E:\工作目录\cj\RarTools
IsClocked=0
IsDel=1
IsAddPsd=0
AddPsd=
RarType=0
MemFile=E:\工作目录\cj\RarTools\AddFiles\重要说明@www.05sun.com.txt
DelFiles=*.url|{西西}|{cr173}|最新QQ软件下载.url|安装使用说明.txt|{173软件}|{9553}|使用更新说明.txt|下载说明.txt|最新QQ软件下载.url|{PC6}|{腾牛}|{使用说明}|{下载说明}|{游侠}|{更新说明}
CurPath=D:\工作目录\待处理
IsProRar=1
IsProZip=1
IsProTxt=1
IsProFold=1
